-- Verify gaia:2017_07_18_add_hospital_info on mysql

BEGIN;

    SELECT `chief_ph_count`, `associate_chief_ph_count`, `ph_in_charge_count`, `resident_ph_count`, `ph_count`, `area_count`, `city_count`, `chain_count`, `operation_room_count`, `injection_room_count`, `laser_room_count`, `is_high_quality` FROM `api_hospital` LIMIT 1;

ROLLBACK;
